:root {
    --ss-color-48503: #C92403;
    --ss-color-48504: #000000;
    --ss-color-112308: #0056B3;
    --ss-color-48503-dark: #b00b00;
    --ss-color-48504-dark: #000000;
    --ss-color-112308-dark: #003d9a;
}


.site-container {
    font-family: 'Mulish', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Questrial', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 10px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Questrial', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-48504);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

